Loading...
Searching...
No Matches
doc_render_vtext_anchor Class Reference

## Detailed Description

  The attribute "vtext-anchor" is used to specify the vertical alignment of the text. If omitted, the text may be aligned in any way. In the SBML Level 3 Version 1 Render specification, the following are the allowable values for "vtext-anchor":

  - `"top"`, the top of the text is aligned to the vertical center of the box.

  - `"middle"`, the vertical center of the text is aligned with the vertical center of the box.

  - `"bottom"`, the bottom of the text (i.e. the very bottom of any descending letter like 'y' or 'p') is aligned with the vertical center of the box.

  - `"baseline"`, the baseline of the text (i.e. the bottom of any non-descending letter like 'a' or e') is aligned with the vertical center of the box.